Hola {{recipient_name}},

Te confirmamos que el pago para regalar un trocito de sol ha sido realizado. El regalo que has hecho no genera emisiones, no fomenta en consumismo y además, ¡dura años! Muchas gracias por confiar en Ecooo.
 

En los próximos días enviaremos a la persona regalada el contrato y su estudio de rentabilidad por correo electrónico.

En Ecooo llevamos dieciocho años socializando plantas fotovoltaicas, produciendo energía limpia, comunitaria y promoviendo una economía más ética. 

Para cualquier consulta o sugerencia estamos a tu disposición.

Un saludo y felices fiestas. 
El equipo Ecooo